package com.gci.boot.modules.customer.service;

import com.gci.boot.modules.customer.entity.TbCustomerFollow;

import java.util.List;

import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 客户回访台账 服务类
 * </p>
 *
 * @author xushuhan
 * @since 2023-10-14
 */
public interface ITbCustomerFollowService extends IService<TbCustomerFollow> {

	void saveItem(TbCustomerFollow item);

	void getInspectionTaskByFollowId(TbCustomerFollow check);

	void initHasInspectionTask(List<TbCustomerFollow> list);

}
